Vulnerability & Exploit Database

Displaying entries 1 - 10 of 12 in total

Results for: CVE-2017-7776 Back to search

Ubuntu: (Multiple Advisories) (CVE-2017-7776): graphite2 vulnerabilities Vulnerability

  • Severity: 6
  • Published: June 14, 2017

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From USN-3398-1:

Holger Fuhrmannek and Tyson Smith discovered that graphite2 incorrectly

handled certain malformed fonts. If a user or automated sys...

SUSE: CVE-2017-7776: SUSE Linux Security Advisory Vulnerability

  • Severity: 6
  • Published: June 14, 2017

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From SUSE_CVE-2017-7776:

Heap-based Buffer Overflow read in Graphite2 library in Firefox before 54 in graphite2::Silf::getClassGlyph.

Oracle Linux: (CVE-2017-7776) (Multiple Advisories): graphite2 security update Vulnerability

  • Severity: 6
  • Published: June 14, 2017

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From ELSA-2017-1793:

[1.3.10-1] - Resolves: rhbz#1472290 CVE-2017-7771 CVE-2017-7772 CVE-2017-7773 CVE-2017-7774 CVE-2017-7775 CVE-2017-7776 CVE-2017-7777 CVE-...

CentOS: (CVE-2017-7776) (Multiple Advisories): graphite2 Vulnerability

  • Severity: 6
  • Published: June 14, 2017

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From CESA-2017:1793:

Graphite2 is a project within SIL's Non-Roman Script Initiative and Language Software Development groups to provide rendering capabilities...

Amazon Linux AMI: CVE-2017-7776: Security patch for graphite2 (ALAS-2017-872) Vulnerability

  • Severity: 6
  • Published: June 14, 2017

Details for this vulnerability have not been published by NIST at this point. Descriptions from software vendor advisories for this issue are provided below.

From ALAS-2017-872:

Vulnerabilities in the Graphite 2 library (MFSA 2017-16) A heap-based buffer overflow flaw related to "lz4::decompress" has been reported i...